.block-contact {
  margin-bottom: 10px;
  font-size: 14px;
  width: 100%;
}

.visit-details {
  .block-contact {
    margin-top: 30px;
    margin-bottom: 0px;
    &:last-child {
      margin-bottom: 20px;
    }
  }
  .btn-group:last-child {
    margin-top: 30px;
  }
}

.block-contact-title {
  @extend %flexbox;
  @include justify-content(space-between);
  @include align-items(center);
  font-size: 18px;
  margin-bottom: 6px;
  .btn-group {
    width: auto;
    .btn-icon i { font-size: 22px; }
  }
}

.block-contact-content {
  background-color: #fff;
  padding: 14px 20px;
  .contact-info {
    @extend %flexbox;
    @include justify-content(space-between);
    @include align-items(center);
    margin-bottom: 6px;
    font-size: 14px;
    &.contact-title {
      font-weight: bold;
      font-size: 17px;
      margin: 4px 0 6px;
      + .contact-title {
        font-size: 15px;
      }
      .no-bold {
        font-weight: normal;
      }
    }
    &.contact-phone {
      font-size: 17px;
    }
    .contact-info-group {
      span + span {
        margin-left: 6px;
      }
    }
    &:last-child { margin-bottom: 0; }
    .lastname {
      text-transform: uppercase;
    }
    &.contact-sup + .contact-sup {
      border-top: 1px dotted rgba(0,0,0,.3);
      padding-top: 10px;
    }
  }
}

.block-contact + .block-contact-content {
  margin-top: -10px;
  margin-bottom: 10px;
  .block-contact-title {
    border-top: 1px solid rgba($first-txt-color, .2);
    padding-top: 10px;
  }
}
